﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab3", "Lab3\Lab3.csproj", "{13B9A354-BFAD-4A14-9257-288F6E13536D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13B9A354-BFAD-4A14-9257-288F6E13536D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13B9A354-BFAD-4A14-9257-288F6E13536D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13B9A354-BFAD-4A14-9257-288F6E13536D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13B9A354-BFAD-4A14-9257-288F6E13536D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E51F932E-2C93-4F09-90CC-F9D9A1665B64}
	EndGlobalSection
EndGlobal
